/* CSS Document */

#form {
	width:auto;
	height:auto;
	clear:both;
	overflow:hidden;
	background-color:#FFF;
}

.label {
	
	width:220px;
	height:auto;
	padding: 3px;
	font-size: 11px;
}

.labelfloat250 {
	float:left;
	width:250px;
	height:auto;
	padding: 3px;
	font-size: 13px;
}

.labelfloat230 {
	float:left;
	width:230px;
	height:auto;
	padding: 3px;
	font-size: 13px;
}

.labelClear {
	width:auto;
	height:auto;
	padding: 2px;
	font-size: 13px;
	clear:both;
	text-align: left;
	overflow: hidden;
}


.campoditesto {
	width:192px;
	height:20px;
	padding:2px;
	border-top:1px solid #CAD4DB;
	border-bottom:1px solid #CAD4DB;
	border-right:1px solid #CAD4DB;
	border-left:1px solid #CAD4DB;
	color:#666;
	font-family: Arial, Helvetica, sans-serif;
	/*background-image: url(../images/form/bg_campo_testo.jpg);*/
	background-color:#FFF;
}

.areaditesto {
	font-family:Arial, Helvetica, sans-serif;
	width:300px;
	height:110px;
	color: #666;
	padding:4px;
	border-top:1px solid #CAD4DB;
	border-bottom:1px solid #CAD4DB;
	border-right:1px solid #CAD4DB;
	border-left:1px solid #CAD4DB;
	/*background-image: url(../images/form/bg_area_testo.jpg);
	background-repeat:no-repeat;*/
	background-color:#EDF2F3;
}

.errore { color:#FF6600; font-size:11px;}
.privacy {
	color:#999;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	padding: 0 0 0 4px;
}

.pulsante {
	width:100px;
	height:26px;
	margin: 0px;
	border: 0px;
	color: #FFF;
	background-color: #456797;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
	padding:5px;
	cursor: pointer; /* hand-shaped cursor */
  	cursor: hand; /* for IE 5.x */
}

.pulsante2 {
	width:100px;
	height:26px;
	margin: 0px;
	border: 0px;
	color: #FFF;
	background-color: #CB5059;
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari, Chrome */
	border-radius: 5px; /* CSS3 */
	padding:5px;
	cursor: pointer; /* hand-shaped cursor */
  	cursor: hand; /* for IE 5.x */
}

.pulsante:hover {
	color: #456797;
	background-color:#D5E4EC;
	cursor: pointer; /* hand-shaped cursor */
	cursor: hand; /* for IE 5.x */
}

.campoopzione {
	margin: 0px;
	border: 0px;
	color: #456797;
	height:24px;
	background-color:#FFF;
}
